/*=============================================================================
	スマホ＆タブレット用スタイル
=============================================================================*/

@media screen and (max-width:1200px) {
	div.dateMarker {
		display:none;
	}
	div.news .postDate {
		display:inline;
	}
	#movePageTop a { width:30%; }
}

@media screen and (max-width:1151px) {
	.mainHeader .inner, .mainFooter .inner, .main{
		width:100%;
	}
	.logo {
		left:15px;
		letter-spacing:0px;
	}
	nav#menu ul {
		right:15px;
	}
	.mainHeader nav a {
		margin:10px 0 10px 5px;
		padding:0px 5px;
		font-size:90%;
	}
	ul.menu {
		right:15px;
	}
	.main {
		margin-bottom:0;
	}
	.fContent {
		width:100%;
	}
	.centerleft {
		float:none;
		width:100%;
		margin-bottom:20px;
		padding: 0 15px;
	}
	.center{
		width:75%;
		padding-right:15px;
		margin:0;
	}
	.left {
		width:25%;
		margin-right:0px;
	}
	.left .side_box {
		
	}
	.right {
		padding:0 5%;
	}
	.right .inner {
		width:100%;
		display:table;
	}
	div.news h2 {
		margin-bottom:0.2em;
	}
	div.news .newsImage img {
		max-width:100%;
	}
	div.news div.postInfo {
		text-align:right;
		padding-left:0px;
		margin-bottom:10px;
		float:none;
		width:100%;
	}
	div.news article {
		padding-left:15px;
	}
	ul.picupNewsList li {
		border-bottom:1px dotted #ccc;
		margin-bottom:1em;
	}
	ul.picupNewsList div.i {
		width:100%;
		float:none;
		margin:0;
		text-align:center;
		margin-bottom:0.6em;
	}
	ul.picupNewsList div.t {
		font-size:100%;
		margin-bottom:1em;
	}
	ul.newsList div.t {
		padding:0;
	}
	ul.newsList div.d {
		padding:0;
	}
}
@media screen and (max-width:1023px) {
	.scroll-text .d {
		display:none;
	}
	#EmailForm {
		width:100%;
	}
	ul.newsListMiddle li {
		font-size:75%;
	}
	/* タブレット以下のスクリーンでマウスオーバー時のエフェクトを解除 */
	a:hover img {
		opacity:1;
		filter: alpha(opacity=100);        /* ie lt 8 */
		-ms-filter: "alpha(opacity=100)";  /* ie 8 */
		-moz-opacity:1;                 /* FF lt 1.5, Netscape */
		-khtml-opacity: 1;              /* Safari 1.x */
		zoom:1;		/* ie */
	}
}

@media screen and (max-width:899px) {
	.center{
		width:70%;
	}
	.left {
		width:30%;
	}
	.navigationPage {
		padding:20px;
	}
	div.news .newsImage {
		float:none;
		width:100%;
		margin-bottom:1em;
		text-align:center;
	}
	div.news article {
		float:none;
		width:100%;
		padding-left:0;
		margin-bottom:1em;
		overflow:hidden;
	}
	article.newsPost {
		padding:20px;
	}
	ul.newsListLarge img {
		margin-right:15px;
		width:30%;
	}
	ul.newsListLarge div.t {
		font-size:90%;
		line-height:160%;
	}
	ul.newsListLarge div.d {
		margin-top:0px;
	}
	ul.newsListMiddle li {
		width:100%;
		padding:0;
		font-size:90%;
	}
	ul.newsListMiddle div.i {
		width: 30%;
	}
}

@media screen and (max-width:720px) {
	body {
		background:#fff;
	}
	ul.menu {
		display:none;
	}
	.logo {
		left:0;
		padding-left:5%;
		font-size:200%;
	}
	nav#menu {
		display:none;
	}
	.mainHeader a.menuButton {
		display:block;
		padding:0 4%;
		font-size:35px;
		
		right:0;
		margin:0;
		font-family:WebSymbolsLigaRegular;
		position:absolute;
		top:0;
		font-weight:normal;
		opacity:0.7;
	}
	.navigationPage {
		padding:0;
	}
	.main, .centerleft {
		clear:both;
		float:none;
		width:100%;
		padding:0;
		background:#fff;
		margin:0;
	}
	.main {
		padding:0 5%;
		margin-top:20px;
	}
	.center, .left, .right {
		clear:both;
		float:none;
		width:100%;
		padding:0;
		margin:0;
	}
	.center {
		margin-bottom:15px;
		border-bottom:1px solid #ccc;
	}
	.right {
		box-shadow:none;
	}
	.right .inner {
		display:block;
		padding:0;
	}
	.right .rCell {
		display:block;
		width:100%;
		padding:0;
	}
	.main > div > br.clear {
		display:none;
	}
	
	.mainHeader .inner, .mainFooter .inner{
		width:100%;
	}
	.mainHeader .inner {
		height:50px;
	}
	.mainHeader a {
		height:50px;
		line-height:50px;
	}
	.mainFooter .inner {
		padding:30px 5%;
	}
	.center .newEntry {
		border:none;
		padding:0;
	}
	.center .newEntry h2 {
		margin:0 0 0.8em 0;
		padding:0;
		font-size:120%;
		line-height:120%;
		color:#808080;
		background:#fff;
	}
	.antennaLink {
		font-size:90%;
		margin: 0 0 0.8em 0;
	}
	.left .side_box, .right .side_box {

	}
	div.newsGroup, div.pageNav {
		border:none;
		padding:0;
	}
	div.news {
		padding:20px 0px;
		margin-bottom:0;
		border-top:1px dotted #ccc;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}
	div.news h2 {
		font-size:130%;
	}
	div.news div.postInfo {
		margin-bottom:10px;
	}
	div.news .newsImage {
		float:left;
		width:55%;
		margin-bottom:0px;
	}
	div.news article {
		float:right;
		width:45%;
		padding-left:15px;
	}
	.readMore {
		right:0px;
		bottom:20px;
	}
	.main nav, .main aside {
		padding:15px 0;
		margin-bottom:0px;
		border:none;
	}
	.main nav h2:before, .main aside h2:before {
		content:"\41";
		font-family:WebSymbolsLigaRegular;
		display:inline-block;
		margin-right:0.4em;
		font-weight:normal;
		font-size:140%;
		line-height:0.9;
		vertical-align: text-bottom;
	}
	.main nav.newEntry h2:before {
		display:none;
	}
	ul.picupNewsList div.i {
		max-width:150px;
		float:right;
		margin-left:10px;
		margin-bottom:1em;
	}
	ul.picupNewsList div.d {
		display:block;
	}
	ul.newsListLarge img {
		width:40%;
	}
	ul.newsListLarge div.t {
		font-size:100%;
		line-height:180%;
	}
	ul.newsListLarge div.d {
		margin-top:5px;
	}
	ul.newsList div.i {
		float:left;
		margin-right:10px;
		max-width:150px;
	}
	ul.newsList div.i img {
		width:100%;
		height:auto;
	}
	ul.newsListMiddle li {
		width:50%;
		font-size:80%;
		padding:0 10px;
	}
	ul.newsListMiddle li:nth-child(odd) {
		padding-left:0;
	}
	ul.newsListMiddle li:nth-child(even) {
		padding-right:0;
	}
	ul.newsListMiddle div.i {
		width: 40%;
		padding-right:0;
	}
	.scroll-text ul {
		padding:0px;
		margin:0;
		line-height:150%;
	}
	.scroll-text ul li {
		margin-bottom:1em;
	}
	.bx-controls-direction {
		display:none;
	}
	.bx-wrapper .bx-viewport {
		box-shadow:none !important;
	}
	article.newsPost {
		padding:0;
		padding-top: 20px;
		border-top: 1px dotted #ccc;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		
	}
	.shadowBox {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	/*アコーディオンリスト*/
	ul.accordion li:first-child h3.linkTitle {
		border-top:1px solid #ccc;
		-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topright: 5px;-moz-border-radius-topleft: 5px;
		border-top-left-radius:5px;border-top-right-radius:5px;
	}
	ul.accordion li:last-child h3.linkTitle {
		-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;
		border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;
	}
	h3.linkTitle {
		border-right:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		padding:10px;
		margin:0px;
		font-size:120%;
	}
	h3.linkTitle:before {
		content:"\C1";
		font-family:WebSymbolsLigaRegular;
		display:inline-block;
		margin-right:0.4em;
		color:#ccc;
		font-weight:normal;
	}
	h3.listOpen {
		-webkit-border-bottom-left-radius: 0px !important;-webkit-border-bottom-right-radius: 0px !important;
		-moz-border-radius-bottomleft: 0px !important;-moz-border-radius-bottomright: 0px !important;
		border-bottom-left-radius: 0px !important;border-bottom-right-radius: 0px !important;
	}
	h3.listOpen:before {
		content:"\C4";
	}
	ul.linkList {
		display:none;
		border:1px solid #ccc;
		border-top:0px;
		margin-bottom:0px;
		padding:10px;
	}
	ul.accordion li:last-child ul.linkList {
		-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;
		border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;
	}
	#movePageTop a { width:40%; }
}
@media screen and (max-width:650px) {
	div.news .newsImage {
		width:50%;
	}
	div.news article {
		width:50%;
	}
	nav.arcives ul {
		display:none;
	}
	nav.arcives select {
		display:block;
		font-size:130%;
	}
	nav.arcives span.customSelect {
		display:block;
		position:relative;
		opacity:1;
		z-index:1;
	}
	ul.newsListLarge div.t {
		font-size:90%;
		line-height:160%;
	}
	ul.newsListMiddle li {
		width:100%;
		float:none;
		padding:0;
		font-size:90%;
	}
	ul.newsListMiddle div.t {
		padding:0em;
		margin-bottom: 10px;
	}
	ul.newsListMiddle div.d {
		font-size: 100%;
	}
	fieldset {
		margin:0;
		padding:0;
	}
	#EmailForm dt,#EmailForm dd {
		display:block;
		width:100%;
	}
	#EmailForm dt {
		margin-bottom:0.2em;
	}
	.largeDisplayOnly {
		display:none;
	}
}
@media screen and (max-width:540px) {
	h1 {
		font-size:130%;
	}
	h2 {
		font-size:large;
	}
	h3,h4,h5 {
		font-size:medium;
	}
	.logo {
		font-size: 180%;
	}
	div.news .newsImage {
		float:none;
		width:100%;
		margin-bottom:1em;
		text-align:center;
	}
	div.news h2 {
		font-size: 110%;
		line-height:160%;
	}
	div.news article {
		float:none;
		width:100%;
		padding-left:0;
		margin-bottom:0em;
		overflow:hidden;
	}
	div.news br.clear {
		display:none;
	}
	.news .tags {
		display:none;
	}
	.readMore {
		position:relative;
		right:0px;
		bottom:0px;
		text-align:right;
		display:none;
	}
	div.paging a {
		width:50px;
	}
	.paging a.first, .paging a.next, .paging a.prev, .paging a.last {
		display:none;
	}
	.scroll-text ul {
		font-size:80%;
	}
	.poll_choice { width:80%; margin-bottom:0.8em; }
	.poll_votes { width:20%; margin-bottom:0.8em; }
	.poll_bar_container { width:80%; }
	.poll_percent { width:20%; }
	
	ul.picupNewsList div.i {
		width:45%;
		max-width:150px;
		margin-left:8px;
	}
	ul.picupNewsList div.t {
		margin-bottom:0;
		font-size:85%;
		line-height:180%;
	}
	ul.picupNewsList div.d {
		font-size:85%;
	}
	ul.newsListLarge img {
		margin-right:10px;
	}
	ul.newsListLarge div.t {
		font-size:80%;
	}
	ul.newsListLarge div.d {
		margin-top:0px;
	}
	ul.newsListLarge div.tags {
		display:none;
	}
	ul.newsList div.i {
		width: 40%;
		max-width:150px;
		margin-bottom:15px;
	}
	ul.newsList  div.i img {
		width:100%;
	}
	ul.newsList div.t {
		margin-bottom:0;
		font-size:85%;
		line-height:180%;
	}
	ul.newsList div.d {
		font-size:90%;
	}
	ul.newsListMiddle div.i {
		margin-bottom:25px;
	}
	ul.newsListMiddle div.d {
		margin-bottom:10px;
	}
	div.imageContainer2 div.i {
		padding: 0 3px 6px 3px;
	}
	.mainFooter {
		font-size:80%;
	}
	#movePageTop { height:40px; }
	#movePageTop a { font-size:40px; }
}

@media screen and (min-width:721px) {
	ul.linkList {
		display:block !important;
	}
}
